<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,176">
	<VerticalLayout name="alert_windowVL" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout height="36">
			<Label name="alertheader" align="center" valign="center" text="Tips" textcolor="0x00DFDFDF" font="1"/>
		</HorizontalLayout>				
		<HorizontalLayout name="alert1buttonHL" height="66" inset="20,0,20,0">
			<Label name="alertBodyContent" textcolor="0x00DFDFDF" textpadding="0,16,0,0" align="center" mulline="true"/>
		</HorizontalLayout>
		<HorizontalLayout name="btn_layout" height="63">
		</HorizontalLayout>
	</VerticalLayout>
</Window>